<?php
include_once(_DIR_TO_CLASS . "/c_page.php");
class c_page_cab_notify extends c_page
{

    public $h1 = 'Сообщения о неисправностях на терминалах';

    function block_main()
    {
        $this->page_title();

        include_once(_DIR_EXT.'/notify/report_error_messages.php');
        $report_obj = new report_error_messages();

        $report_obj->setting();
        $report_obj->view();
    }

}